# Module `awful.layout.suit.tile`

### Info:

- Copyright: 2009 Donald Ephraim Curtis,2008 Julien Danjou
- Release: v3.5.4
- Author: Donald Ephraim Curtis <dcurtis@cs.uiowa.edu>,Julien Danjou <julien@danjou.info>

## Tables

left | The main tile algo, on left.
bottom | The main tile algo, on bottom.
top | The main tile algo, on top.

## Tables

left
  The main tile algo, on left.

  ### Fields:

  - screen The screen number to tile.
bottom
  The main tile algo, on bottom.

  ### Fields:

  - screen The screen number to tile.
top
  The main tile algo, on top.

  ### Fields:

  - screen The screen number to tile.

generated by LDoc 1.4.2